.page-template-template_wishlist{}
.page-template-template_wishlist .tinv-wishlist table.tinvwl-table-manage-list{ padding:0px; margin:0px; border:0;}
.page-template-template_wishlist table td{ border:0; padding:0px; margin:0px; background:#f5f5f1;}
.page-template-template_wishlist .tinv-wishlist .product-thumbnail{width:153px;}
.page-template-template_wishlist .tinv-wishlist .product-thumbnail .wp-post-image{ display:block; width:100%; height:auto;}
.page-template-template_wishlist table td.product-name { padding:20px 40px;}
.page-template-template_wishlist table td.product-name a{ font-size:26px; color:#030000; text-transform:uppercase;font-family: 'FilosofiaOT';}
.page-template-template_wishlist table td.product-name .sku{ font-size:15px; color:#030000; font-family: 'europa-regularregular'; padding-top:8px;}
.page-template-template_wishlist .tinv-wishlist .product-remove{ padding-right:38px;}
.page-template-template_wishlist .tinv-wishlist .product-remove button{ background-color:#ffffff; cursor:pointer; width:35px; height:35px;}
.page-template-template_wishlist .woocommerce-message{ padding:10px 0px 70px; margin:0px; border:0; background:none; text-align:center; font-size:18px;}
.page-template-template_wishlist .woocommerce-message a{ color:#769294;}
.page-template-template_wishlist .woocommerce-message a:hover{ color:#769294; text-decoration:underline;}
.page-template-template_wishlist .woocommerce-message::before,
.page-template-template_wishlist .woocommerce-message:after{ display:none;}
.wishlist_content{ padding-left:20px; padding-right:20px;}
.wishlist_content .tinvwl-input-group .form-control{ height:34px;}
.wishlist_content .woocommerce button.button.alt{ background:#e3e3e0; color:#515151;}
.wishlist_content .woocommerce button.button.alt:hover{ background:#c1c2c4;}

@media only screen and (max-width: 640px){
.page-template-template_wishlist .tinv-wishlist .product-thumbnail{ padding-top:20px;}
.page-template-template_wishlist .tinv-wishlist .product-thumbnail .wp-post-image{ width:auto; max-width:100%;}
.page-template-template_wishlist .tinv-wishlist .product-remove{ padding-right:0px; padding-bottom:30px;}
}
#country_details{ text-align:center; padding:0px 0px 0px;}
#country_details .inner{ max-width:none;}
#country_details h2{ font-size:36px; color:#030000; text-transform:uppercase;font-family: 'FilosofiaOT'; margin-bottom:12px;}
#country_details h2.productTitle{ padding:0px;}
#country_details p{font-family: 'europa-regularregular'; margin-bottom:5px; font-size:16px; line-height:1.1;}
#country_details p em{ font-size:14px;}
#country_details .paragraph_note{ padding:0px 9%;}
.shipment_text{ font-size:15px; background:url(images/icon_ship.png) left top no-repeat; padding:3px 0px 5px 65px; display:inline-block; margin-top:21px;}
.shipment_text strong{ display:inline; font-size:15px; text-transform:uppercase; letter-spacing:1px;}
.country_wrapper{}
.country_browse_by_list{ text-align:center; border-bottom:2px solid #b8b8b8; line-height:1.4; padding:29px 0px 27px;}
.country_browse_by_list strong{ display:inline; font-size:15px; text-transform:uppercase; letter-spacing:2px;}
.country_browse_by_list ul{ padding:0px; margin:0px; display:inline;}
.country_browse_by_list ul li{ padding:0px 8px 0px 13px; font-size:15px; margin:0px; display:inline-block; position:relative;}
.country_browse_by_list ul li:before{ content:"|"; vertical-align:middle; font-family:FontAwesome; position:absolute; left:0px; top:-2px; font-size:17px;}
.country_browse_by_list ul li:first-child{ padding-left:0px;}
.country_browse_by_list ul li:first-child:before{ display:none;}
.country_browse_by_list ul li a{ color:#030000;}
.country_browse_by_list ul li a:hover{ color:#030000;}

.country_product_categories_list{ padding:40px 0px 0px;}
.country_product_categories_list .woocommerce ul.products li.product{ text-align:center; background:#f5f5f1; margin-bottom:24px;}
.country_product_categories_list .woocommerce ul.products li.product a{ display:block; position:relative;}
.country_product_categories_list .woocommerce ul.products li.product a img{ padding:0px; margin:0px;}
.country_product_categories_list .woocommerce ul.products li.product a .woocommerce-loop-category__title{ font-size:26px; color:#030000;font-family: 'FilosofiaOT'; text-transform:uppercase; background:#FFF; padding:21px 0px 0px 0px; margin:0px; line-height:1;}
.country_product_categories_list .woocommerce ul.products li.product a:hover .woocommerce-loop-category__title{ color:#90b7af; text-decoration:none;}
.product_category_top_content #country_details{ padding-bottom:5px;}
body.single-product .product_category_top_content #country_details{ padding-bottom:0px;}

.single-product #country_details{ border-bottom:none; display: flex; justify-content: flex-end; height: 100%;}
.single-product #country_details > div{display: flex;justify-content: center;flex-direction: column;}
.single-product #country_details .newer_older_link_box{ width:20%;}
.single-product #country_details .newer_older_link{ color:#030000; font-size:14px; text-transform:uppercase;font-family: 'Europa-Bold'; display:block; position:relative; width:100%;}
.single-product #country_details .newer_older_link .icon{ background-repeat:no-repeat; background-position: center center; display:inline-block; vertical-align:middle; width:21px; height:15px; position:absolute; top:50%; margin-top:-7px;}
.single-product #country_details .newer_older_link:hover{ text-decoration:none;}
.single-product #country_details .inner{ width:60%; padding-left:20px; padding-right:20px;}

.single-product #country_details .prev_link{ left:0px; padding-left:25px;}
.single-product #country_details .next_link{ right:0px; padding-right:25px;}
.single-product #country_details .prev_link .icon{ background-image:url(images/arrow_left.jpg); left:0px;}
.single-product #country_details .next_link .icon{ background-image:url(images/arrow_right.jpg); right:0px;}

.single-product .country_browse_by_list{ padding-bottom:11px;}

.product_category_top_content{ margin-bottom:0px;}
.woocommerce-page .woocommerce ul.products li.product{ text-align:center; background:#f5f5f1; margin-bottom:60px;}
.woocommerce-page .woocommerce ul.products li.product a img{ padding:0px; margin:0px;}
.woocommerce-page .woocommerce ul.products li.product a .woocommerce-loop-product__title{ font-size:26px; color:#030000;font-family: 'FilosofiaOT'; text-transform:uppercase; background:#FFF; padding:21px 0px 10px 0px; margin:0px; line-height:1;}
.woocommerce-page .woocommerce ul.products li.product .sku{ background:#fff; color:#030000; display:block; font-size: 14px;}
.woocommerce-page .woocommerce ul.products li.product a:hover .woocommerce-loop-product__title{ color:#90b7af; text-decoration:none;}
.woocommerce-page .woocommerce ul.products li.product .price{ display:none;}
.woocommerce-page .woocommerce ul.products li.product .button{ display:none;}
.woocommerce-page .woocommerce-result-count{ display:none;}
.woocommerce-page .woocommerce .woocommerce-ordering{ display:none;}

.woocommerce_wp_pagenavi{}
.woocommerce_wp_pagenavi .wp-pagenavi{ text-align:center; width:100%; overflow:hidden; border-top:2px solid #000000; padding:34px 0px 10px 0px; margin:0px; position:relative;}
.woocommerce_wp_pagenavi .wp-pagenavi a,
.woocommerce_wp_pagenavi .wp-pagenavi span{ display:none; padding:0px; margin:0px; border:0; font-size:15px; color:#030000; text-transform:uppercase;font-family: 'europa-regularregular'; letter-spacing:1px;}
.woocommerce_wp_pagenavi .wp-pagenavi a.nextpostslink{ display:block; position:absolute; right:0px; top:34px;}
.woocommerce_wp_pagenavi .wp-pagenavi a.previouspostslink{ display:block; position:absolute; left:0px; top:34px;}
.woocommerce_wp_pagenavi .wp-pagenavi span.pages{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; display: inline-block; text-transform:none; font-size:18px;}
.woocommerce_wp_pagenavi .wp-pagenavi span.pages strong{ font-weight:normal; text-transform:uppercase;font-family: 'europa-regularregular'; font-size:15px;}

.woocommerce nav.woocommerce-pagination{ text-align:center; width:100%; overflow:hidden; border-top:2px solid #000000; padding:33px 0px 3px 0px; margin:0px; position:relative;}
.woocommerce nav.woocommerce-pagination ul.page-numbers{ display:block; text-align:center; padding:0px 80px; margin:0px; border:none; position:relative;white-space:normal;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li{ display: inline; text-align:center; padding:0px; margin:0px; float:none; border:0px;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li span,
.woocommerce nav.woocommerce-pagination ul.page-numbers li a{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:20px; font-weight:normal; display:inline-block; padding:0px 5px; margin:0px; min-width:inherit; color:#030000;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li span{color:#769294; background:none;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a:hover{color:#769294; background:none;}

.woocommerce nav.woocommerce-pagination ul.page-numbers li a.prev.page-numbers{ position:absolute; left:0px; top:4px; background:url(images/bg_pagination_prev.png) left top no-repeat; display:block; width:74px; height:11px; text-indent:-9999em;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a.prev.page-numbers:hover{ background-position:left bottom;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a.next.page-numbers{ position:absolute; right:0px; top:4px; background:url(images/bg_pagination_next.png) left top no-repeat; display:block; width:38px; height:11px; text-indent:-9999em;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a.next.page-numbers:hover{ background-position:left bottom;}



.shop_now_product_wrapper{ width:100%; overflow: hidden;}
.shop_now_product_row{ margin-left:-22px; margin-right:-22px;}
.shop_now_the_content{ text-align:center; width:1024px; margin:0 auto; max-width:100%;}
.shop_now_product_box{ float:left; width:33.33333%; padding:0px 22px 30px;}
.shop_now_product_box.first{ clear:both;}
.shop_now_product_box .img_box{ overflow:hidden; margin-bottom:3px; position:relative;}
.shop_now_product_box .img_box img{ display:block; margin:0 auto; width:100%;}
.shop_now_product_box .img_box .imgBox{ position:absolute; width:100%; height:100%; left:0px; top:0px;}
.shop_now_product_box .text_box{ background:#f5f5f1; text-align:center; padding:23px 50px 20px;}
.shop_now_product_box .text_box .sku_wrapper{ font-size:13px;}
.shop_now_product_box h5{ font-size:22px;color:#030000;font-family: 'FilosofiaOT'; text-transform:uppercase; line-height:1; margin-bottom:6px;}
.shop_now_product_box h5 a{color:#030000;}
.shop_now_product_box h5 a:hover{color:#90b7af; text-decoration:none;}
.shop_now_product_box .product_cat_name{ font-size:15px; color:#606060; padding-bottom:3px;}
.shop_now_product_box .product_cat_name span{color:#030000;}
.shop_now_product_box .product_cat_name a{ color:#030000;}
.shop_now_product_box .product_cat_name a:hover{ color:#030000; text-decoration:none;}
.shop_now_product_box .view_details_box a{ font-size:13px; color:#0c2a20; text-transform:uppercase;}
.shop_now_product_box .view_details_box a:hover{color:#90b7af; text-decoration:none;}
.shop_now_product_box4{ width:100%; padding:0px 20px; position:relative; margin-bottom:48px;}
.shop_now_product_box4 .shop_now_product_box_inner{ background:url(images/bg_shop_now_product_box.png) center top repeat-y; background-size:100% 48px;}
.shop_now_product_box4 h5{ font-size:26px; margin-bottom:7px;}
.shop_now_product_box4 .img_box{ width:50%; float:left; background:none; margin-bottom:0px;}
.shop_now_product_box4 .text_box{ width:50%; float:left; padding:74px 42px 50px 50px;}
.size_and_price_box{ padding:17px 0px 0px;}
.size_and_price_box table{ width:100%; border:2px solid #b7b7b7; border-left:0;}
.size_and_price_box table td{ border-left:2px solid #b7b7b7; width:50%; text-align:center; background:none; font-size:15px; color:#000000; text-transform:uppercase; letter-spacing:1px; padding:15px 10px 11px;}
.short_description_text{ padding:16px 0px 44px;}
.short_description_text p{ font-size:14px; line-height:1.3; margin:0px;}
.tinvwl_add_to_wishlist_button{ display:block; text-align:center; font-size:15px; text-transform:uppercase; color:#030000; background:#c1c2c4;font-family: 'Europa-Bold'; padding:14px 10px 16px;}
.tinvwl_add_to_wishlist_button:hover{ text-decoration:none; color:#030000; background:#e3e3e0;}

.product_single_wrap{ overflow:hidden;}
.product_single_slider_wrapper{ width:100%; position:relative; z-index:9; margin-bottom:23px; padding-top:15px;}
.product_single_slider_content{ padding:0px; margin:0 auto; max-width:810px;}
.product_single_slider_content .bx-wrapper{ position:relative;}
.product_single_slider_content .img_box{}
.product_single_slider_content .img_box img{ display:block; width:100%; height:auto;}
.product_single_slider_content .bx-controls-direction{}
.product_single_slider_content .bx-controls-direction a{ position:absolute; bottom:5px; font-size:14px; color:#030000;font-family: 'Europa-Bold'; text-transform:uppercase;}
.product_single_slider_content .bx-controls-direction a.bx-prev{ left:0px;}
.product_single_slider_content .bx-controls-direction a.bx-next{ right:0px;}
.product_single_slider_content .bx-pager{ text-align:center; padding-top:20px;}
.product_single_slider_content .bx-pager-item{ display:inline-block; margin:0px 5px;}
.product_single_slider_content .bx-pager-link{ display:block; width:18px; height:18px; text-indent:-999em; border-radius:9px; background:none; border:1px solid #030000;}
.product_single_slider_content .bx-pager-link.active{ background:#999;}
.product_single_slider{ height:100%;}
.product_single_slider li{ height:100%; position:relative;}
.product_single_slider li img{ width:100%; /*position:relative; left:0px; top:50%; -webkit-transform: translate(0%,-50%); transform: translate(0%,-50%);*/}



.newer_older_box{ width:100%; text-align:center; padding:65px 0px 41px;}
.newer_older_box table{ width:100%; border:2px solid #000000; border-left:0;}
.newer_older_box table td{ border-left:2px solid #000000; width:50%; text-align:center; background:none; font-size:15px; color:#000000; text-transform:uppercase; letter-spacing:1px; padding:23px 10px 21px;}
.newer_older_box a{ display:block; text-align:center; font-size:14px; color:#030000;font-family: 'Europa-Bold'; text-transform:uppercase;}
.newer_older_box a:hover{ color:#030000;}
.newer_older_box a span{font-family: 'europa-regularregular'; font-size:15px; text-transform:none;}

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images{ float:none; width:100%; max-width:810px; margin:20px auto;}


.woocommerce .product_single_wrapper div.product div.summary,
.woocommerce-page #content .product_single_wrapper div.product div.summary{ padding:0px 20px; margin:0px auto; float:none; width:624px; max-width:100%; text-align:center;}
.product_single_wrapper .product_meta{}
.product_single_wrapper .product_meta span{ color:#030000; font-size:14px; text-transform:uppercase;font-family: 'europa-regularregular';}
.product_single_wrapper .product_meta span.sku{font-family: 'Europa-Bold';}
.product_single_wrapper .product_meta span strong{font-family: 'Europa-Bold';}
.product_single_wrapper .product_meta span.posted_in a{font-family: 'Europa-Bold'; color:#030000;}
.product_single_wrapper .product_meta span.posted_in a:hover{color:#030000;}
.product_single_wrapper .product_meta span.sku_wrapper,
.product_single_wrapper .product_meta span.posted_in,
.product_single_wrapper .product_meta span.size_text{ display:inline-block; padding-left:10px; padding-right:10px;}
.product_single_wrapper .product_meta p{ font-size:15px; line-height:1.7;}
.meta_description_text{ padding:11px 0px 24px; width:450px; margin:0 auto; max-width:100%;}
.meta_description_text p{margin:0px;}
.related.products{}
.related.products h2{ text-align:center; font-size:20px; color:#030000;font-family: 'Europa-Bold'; margin-bottom:33px;}


body ul.products .wc_ei_read_more_button_container,
ul.products .wc_email_inquiry_button_container{ display:none;}
.woocommerce-page .woocommerce ul.products li.product .posted_in{ display:none;}
.woocommerce-page .woocommerce .related.products ul.products li.product .posted_in{ display:block;color:#030000; font-size:14px; text-transform:uppercase;font-family: 'europa-regularregular'; background:#ffffff; padding:6px;}
.woocommerce .related.products ul.products li.product a{ background:#f5f5f1;}
.woocommerce-page .woocommerce .related.products ul.products li.product .posted_in a{font-family: 'Europa-Bold'; color:#030000; background:none;}
.woocommerce-page .woocommerce .related.products ul.products li.product .posted_in a:hover{color:#030000;}

.woocommerce ul.products li.product.product-category{ text-align:center; background:#f5f5f1; margin-bottom:24px;}
.woocommerce ul.products li.product.product-category a img{ padding:0px; margin:0px;}
.woocommerce ul.products li.product.product-category a .woocommerce-loop-category__title{ font-size:26px; color:#030000;font-family: 'FilosofiaOT'; text-transform:uppercase; background:#FFF; padding:21px 0px 0px 0px; margin:0px; line-height:1;}
.woocommerce ul.products li.product.product-category a:hover .woocommerce-loop-category__title{ color:#90b7af; text-decoration:none;}
.woocommerce ul.products li.product.product-category .product_thumb .table_cellBox{ vertical-align:bottom; position:relative; overflow:hidden;}


.choose_product_of_interest_box{ text-align:left; position:relative; margin-bottom:16px; z-index:10;}
.choose_product_of_interest_button{ font-size:14px; color:#030000;font-family: 'Europa-Bold'; cursor:pointer; position:relative; display:block; border:2px solid #000; height:48px; line-height:44px; padding:0px 50px 0px 27px; text-transform:uppercase;}
.choose_product_of_interest_button:after{content:"";width: 0;height: 0; display:block; text-indent:-999em; position:absolute; right:21px; top:50%; margin-top:-4px;
border-left:9px solid transparent;
border-top:9px solid #000000;
border-right:9px solid transparent; 
}
.choose_product_of_interest_list{ position:absolute; width:100%; left:0px; top:100%; display:none; background:#FFF; max-height:199px; overflow-y:scroll;}
.choose_product_of_interest_list ul{ padding:0px; margin:0px;border:2px solid #000; border-top:none;}
.choose_product_of_interest_list ul li{ padding:0px; margin:0px;font-family: 'Europa-Bold'; font-size:14px;border-top:2px solid #000; }
.choose_product_of_interest_list ul li a{ padding:10px 20px 10px 27px; display:block;color:#030000;}
.choose_product_of_interest_list ul li a:hover{ text-decoration:none; color:#90b7af;}



/*------------------------------------------------------------------------- Mobile headder -*/
.mobile_header_menu_hamburger{ background:#FFF; position:absolute; right:0px; top:0px; height:100%; width:70px; padding:45px 0px 0px; text-align:center; cursor:pointer;display:none;}
.mobile_header_menu_hamburger:hover{ background:#FFF;}
.mobile_header_menu_hamburger i{ display:block; width:25px; height:3px; margin:0 auto 5px; background:#000;}
.mobile_header_menu_hamburger:hover i{ background:#000;}
.mobile_header_menu{ position:absolute; left:0px; top:100%; width:100%; display:none; background:#000; z-index:999;font-family: 'europa-regularregular';}
.mobile_header_menu ul{}
.mobile_header_menu ul li{ border-top:1px solid #90b7af;}
.mobile_header_menu ul li:first-child{ border:0px;}
.mobile_header_menu ul li a{ display:block;color:#fff; padding:15px 20px 15px; font-size:14px;text-decoration:none;}
.mobile_header_menu ul li a:hover{ background:#90b7af; color:#ffffff;}




.mobile_menu_hamburger{ background:#FFF; position:absolute; right:0px; top:0px; height:100%; width:70px; padding:25px 0px 0px; text-align:center; cursor:pointer;display:none;}
.mobile_menu_hamburger:hover{ background:#FFF;}
.mobile_menu_hamburger i{ display:block; width:25px; height:3px; margin:0 auto 5px; background:#000;}
.mobile_menu_hamburger:hover i{ background:#000;}
.mobile_sub_menu{ position:absolute; left:0px; top:100%; width:100%; display:none; background:#000; z-index:999;font-family: 'europa-regularregular';}
.mobile_menu_content .header_menu{ text-align:left; position:relative;}
.mobile_menu_content .header_menu a{ display:block;color:#fff; padding:15px 20px 15px; font-size:14px;text-decoration:none;}
.mobile_menu_content .header_menu a i{margin-right:6px;}
.mobile_menu_content .header_menu li > a{ position:relative;}
.mobile_menu_content .header_menu li > a::before { background:#90b7af;  content: ""; display: block; height:1px; left:0px; right:0px; position: absolute; bottom:-1px; width:calc(100% - 0px);}
.mobile_menu_content .header_menu li > a:hover::before{ display:none;}
.mobile_menu_content .header_menu li > a:hover{ background:#90b7af; color:#ffffff;}
.mobile_menu_content .header_menu > li.button,
.mobile_menu_content .header_menu > li.blue_button{ display:none;}
.mobile_menu_content .header_menu > li > a{ font-size:18px;color:#ffffff;}
.mobile_menu_content .header_menu li li a{ text-transform:none; color:#ffffff;}
.mobile_menu_content .header_menu li li a:hover{ color:#FFF; text-decoration:underline; background:none;}
.mobile_menu_content .header_menu li li a:hover::before{ display:block;}
.mobile_menu_content .header_menu li li a:hover .accordsuffix{ color:#e6aaad;}
.mobile_menu_content .header_menu > li > ul > li > a{text-transform:none; color:#ffffff; padding-left:50px;}
.mobile_menu_content .header_menu li ul{ border:0px; padding:0px;}
.mobile_menu_content .header_menu li ul li:liast-child a{ border:0;}
.mobile_menu_content .header_menu .sub-menu{ display:none;}
.mobile_menu_content .header_menu a{ display:block; position:relative;}
.mobile_menu_content .header_menu .accordsuffix{ display:block; position:absolute; color:#FFF; right:20px; top:13px;}
.mobile_menu_content .header_menu > li > a .accordsuffix{ color:#FFF;}
.mobile_menu_content .header_menu .accordsuffix:before{ content:"\f055";font-family: 'FontAwesome'; font-size:16px;}
.mobile_menu_content .header_menu .active .accordsuffix:before{ content:"\f056"; color:#FFF;}
.mobile_menu_content .header_menu .active:hover .accordsuffix{ color:#FFF;}
.mobile_menu_content .header_menu a.active{}
.mobile_menu_content .header_menu a:hover .accordsuffix{ color:#FFF;}
.mobile_menu_content .header_menu li li .active .accordsuffix{/* color:#491700;*/}
.mobile_menu_content .header_menu > li a i.fa-envelope-o{ margin-right:5px;}



/********************************************

		ABOUT US

*********************************************/
.about_content{ padding-left:20px; padding-right:20px;}
.gallery{ margin-left:-10px !important; margin-right:-10px !important;}
#gallery-1 .gallery-item{ padding-left:10px; padding-right:10px;}
#gallery-1 img{ width:100% !important; height:auto !important;  max-width:100%;}


/********************************************

		Privacy policy

*********************************************/
.privacy_content{ padding-left:20px; padding-right:20px;}
/********************************************

		Page

*********************************************/
.page_content{ padding-left:20px; padding-right:20px;}

/********************************************
		ERROR 404

*********************************************/
.error_searchform{ width:280px; max-width:100%; position: relative; padding:0px 50px 0px 0px;}
.error_searchform input{ display:block; height:50px; width:100%; border:1px solid #cccccc; background:#FFF; padding:8px 14px;font-family: 'europa-regularregular';font-size:18px; color:#747474; font-weight: normal; border-right:0;}
.error_searchform button{ cursor:pointer; display:block; width:50px; height:50px; position:absolute; right:0px; top:0px; background:#769294; color:#FFF; text-align:center; line-height:50px; font-size:18px; border:0px; border-radius:0px; box-shadow:none; -webkit-appearance: none; cursor: pointer;}
.error_searchform button:hover{ background:#769294;}




.product_breadcrumbs{ max-width:1240px; margin:0px auto; text-align:center; padding-left:20px; padding-right:20px;}
.product_breadcrumbs .breadcrumbs{ float:none; display:inline-block; margin:0px auto;}
body.single-product .product_breadcrumbs{ margin-bottom:16px;}



@media (max-width: 1240px){
.country_product_categories_list{ padding-left:20px; padding-right:20px;}
.shop_now_the_content{ padding-left:20px; padding-right:20px;}
.shop_now_product_row{ margin-left:0px; margin-right:0px;}
.shop_now_product_box{ padding-left:20px; padding-right:20px;}
.related.products{ padding-left:20px; padding-right:20px;}
#shop_now_bottom_content{ padding-left:20px; padding-right:20px;}

.product_single_slider_content .bx-controls-direction a.bx-prev{ left:20px;}
.product_single_slider_content .bx-controls-direction a.bx-next{ right:20px;}

}
@media (max-width: 1200px){
.sub_nav_bar{ padding-right:70px;}
.mobile_menu_hamburger{ display:block;}
.mobileNav_wrapper{ display:block;}
.mobileNav_button_bar .mobile_menu_hamburger{ left:0px;}
.country_browse_by_list{ padding-right:20px; padding-left:20px;}
.newer_older_box{ padding-right:20px; padding-left:20px;}
}

@media (max-width: 992px){
.mobile_header_menu_hamburger{ display:block;}
.product_single_slider_content .bx-controls-direction{ padding:20px;}
.product_single_slider_content .bx-controls-direction a{ position:static;}
.product_single_slider_content .bx-controls-direction a.bx-prev{ float:left;}
.product_single_slider_content .bx-controls-direction a.bx-next{ float:right;}

.product_titleBar{ padding-top:0px !important; padding-bottom:20px !important;}
#country_details h2.productTitle{ padding-left:0px; padding-right:0px;}
.single-product #country_details .prev_link,
.single-product #country_details .next_link{ top:auto; bottom:0px;}


}
@media (max-width: 768px){
.shop_now_product_box{ float:none; width:100%;}
.shop_now_product_box4 .shop_now_product_box_inner{ background:none;}
.shop_now_product_box4 .img_box{ float:none; width:100%; background:#c1c1c1;}
.shop_now_product_box4 .text_box{ float:none; width:100%; padding-right:50px; padding-top:50px;}
.gallery br{ clear:none !important;}
#gallery-1 .gallery-item{ width:50% !important;}
.woocommerce nav.woocommerce-pagination ul.page-numbers{ padding-left:0px; padding-right:0px; padding-bottom:30px;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a.prev.page-numbers{ bottom:0px; top:auto;}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a.next.page-numbers{ bottom:0px; top:auto;}

.product_single_wrapper .product_meta span.sku_wrapper,
.product_single_wrapper .product_meta span.posted_in,
.product_single_wrapper .product_meta span.size_text{ display:block; padding-bottom:5px;}
.meta_description_text{ padding-top:6px;}

/*
.single-product #country_details .prev_link,
.single-product #country_details .newer_older_link{ top:8px;}
*/

.single-product #country_details .newer_older_link_box{ width:42px;}
.single-product #country_details .prev_link, 
.single-product #country_details .next_link{ width:42px; height:100%; text-indent:-999em;}
.single-product #country_details .prev_link .icon{ left:20px;}
.single-product #country_details .next_link .icon{ right:20px;}
.single-product #country_details .inner{ width:calc(100% - 84px); padding-left:15px; padding-right:15px;}
#country_details h2.productTitle{ line-height:0.9;}



}

@media (max-width: 400px){
.shop_now_product_box4 .text_box{ padding-left:20px; padding-right:20px;}
	.woocommerce ul.products li.product.product-category{ float:none; width:100%;}
	.woocommerce-page .woocommerce ul.products li.product{ float:none; width:100%;}
	.footer_bottom_bar{ text-align:center; padding-bottom:30px; height:auto;}
	.footer_bottom_bar .copyright{ float:none; margin-bottom:15px;}
	.footer_bottom_bar .go_top{ float:none;}	
#gallery-1 .gallery-item{ width:100% !important;}
#newsletter_panel{ padding-bottom:35px;}
body #newsletter_panel .gform_wrapper .gform_body{width: calc(100% - 0px);}
body #newsletter_panel .gform_wrapper .gform_footer{ float:none; position:static; margin:15px auto 0px;}



.single-product #country_details .newer_older_link_box{ display:none;}
.single-product #country_details .inner{ width:100%;}
#country_details h2.productTitle{ font-size:26px;}
}
@media (max-width: 360px){
	.shipment_text{ padding-top:30px; padding-left:0px; background-position:center top;}
	.choose_product_of_interest_button:after{ right:10px; margin-top:-2px; border-width:6px;}
	.choose_product_of_interest_button{ padding-left:16px; padding-right:30px;}
	.choose_product_of_interest_list ul li a{ padding-left:16px; padding-right:16px;}
}